[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=imagen y ficheros asociados
[Etiqueta Prefijo]=tn\tn_
2exe-02.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Usted puede asociar un archivo una imagen # esta función es realizado por el faro < * xxx >.#este faro se coloca en la leyenda del fotographia, xxx indica el tipo de archivo que sea asociado#precaución que usted debe tener la herramienta para leer el archivo,#SOBRESALE el ejemplo para los archivos XLS.
*
+imagen, música
photo-05.jpg=picture gif : <*.gif>
photo-05.jpg=picture jpeg : <*.jpeg>
photo-05.jpg=file mid : <*.mid>
+microsoft office
photo-05.jpg=text : <*.txt>
photo-05.jpg=word : <*.doc>
photo-05.jpg=excel : <*.xls>
photo-05.jpg=power point : <*.pps>
+adobe
photo-05.jpg=acrobatreader : <*.pdf>
+internet explorer
photo-05.jpg=internet#htm : <*.htm>
photo-05.jpg=internet#html : <*.html>
photo-05.jpg=internet#mht : <*.mht>